ISCSH#FEP - Feature #1218
01/25/2021 03:15 PM - xiangyang li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

01/25/2021

100%
0.00 hour
0.00 hour

Description
libesilIOO000 int ChooseDevice(const char UserName, char ObjectCode, char bFlag);
bFlag: 1 00000 o 0000

History

#1 - 01/25/2021 03:34 PM - xiangyang li
- Subject changed from (0000000000 to000DOODODODODODOD

- Description updated

#2 - 01/26/2021 10:54 AM - xiangyang li
- Description updated

- Assignee changed from xiangyang li to shixun yan

#3 - 02/03/2021 11:54 AM - shixun yan

- Assignee changed from shixun yan to zhixue wei

#4 - 02/03/2021 07:14 PM - zhixue wei

- Status changed from New to In Progress

#5 - 02/25/2021 10:19 AM - zhixue wei

- Status changed from In Progress to Resolved
#6 - 02/25/2021 10:20 AM - zhixue wei
- % Done changed from 0 to 100
